using UnityEngine;

namespace XGame.Framework.Logger
{
    internal interface ILogColors
    {
        void Initialize();
        Color32 GetColor(LogLevel level);
        string Format(LogLevel level, string logInfo);
    }
}
